@use './base';
@use './mixins';

*,
*:before,
*:after {
    box-sizing: border-box;
    font-family: "Roboto", sans-serif;
}

html {
    width: 100%;
    height: 100%;
}

body {
    margin: 0;
    background-color: base.$body-background-color;
    width: 100%;
    height: 100%;
    font-size: 14px;

    @media (max-width: base.$mobile-device) {
        font-size: 28px;
    }
}

#root {
    width: 100%;
    height: 100%;
}
